class CreatePolls < ActiveRecord::Migration
  def up
    create_table :polls do |t|
      t.string :polls_name
      t.string :polls_type
      t.integer :polls_group_id
      t.integer :polls_status
      t.integer :user_id
      t.datetime :published_at
      t.datetime :closed_at

      t.timestamps
    end
  end

  def down
    drop_table :polls
  end
end
